From: [email-masked]
Date: Fri, 13 Feb 1998 09:13:57 -0500 (EST)

I am having a recurring problem with my pine use and my local support
staff (at Loyola College in Baltimore) can't help me.

Frequently these days when I am trying to respond to a received message,
my computer suddenly locks up and dumps everything I have written, leaving
the message "improperly handled condition, image exit forced...register
dump."  This is unintelligible to me and I can't unfreeze the screen
except by cancelling everything and starting over.  The problem seems to
occur only when I am responding to someone's message rather than when I am
composing a new message.

Is this problem related to the fact that the block on the right-side
vertical scroll bar is always at the very bottom of the scroll bar, as if
I am at the end of some capacity.

Finally, when I log off, I go to main menu, hit "quit", expunge messages,
and then type "lo" at the prompt.  Am I doing something wrong?

Mark Horak, S.J.
Baltimore MD